<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">39.0510700000</MDI>
      <MDI key="STATISTICS_MEAN">7.2741620100</MDI>
      <MDI key="STATISTICS_STDDEV">6.3333996368</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
